/*--global_setting_start--*/
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}html,body{border:0 none;margin:0;padding:0; line-height:normal;}div,a,ul,li{behavior:url(PIE.htc)}h1,h2,h3,h4,h5,h6{margin:0;padding:0}p,ul,ol{margin:0}button:focus{outline:0}img{border:0 none;max-width:100%;height:auto;vertical-align:middle}img a{border:0 none;outline:0 none}a,a:link,a:visited,a:hover,a:focus{text-decoration:none;-moz-outline-style:none;outline:none}.clearfix{clear:both}*{margin:0}ul{list-style:none}


/*
  div,a,span,p {
    transition:.55s ease-in-out;
    -moz-transition:.55s ease-in-out-webkit-transition: .55s ease-in-out}

    */



/*--global_setting_end--*/


.container {
  width: 1140px !important;
  padding:0px !important;
  border-top:0 none;
  border-bottom:0 none;
  border-style: none;
}
.container-fluid{padding:0 !important;}

/*---------------Stiky Footer Css----------------*/

html, body {height: 100%;}


h1, h2, h3, h4, h5, h6 {
  color: #404040;
  font-family: "Lato",sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Lato",sans-serif;
  font-style: normal;
  font-weight: normal;
}
.wrapper{
min-height: auto;
height: auto !important;
height: 100%;
margin: 0 auto;
}

#footer-Primary {
  background-color: #fff;
  border-top: 1px solid #e7e7e7;
  bottom: 0;
  width: 100%;
  float:left;
}


.background_header {
  background-color: #fff;
  float: left;
  width: 100%;
}

.background_container {
  background-color: #fff;
  float: left;
  width: 100%;
}
.sidebar_primary{
	background:#eee;
}

.copyright{
	float:left;
	width:100%;
	line-height:40px;
}

.logo {
  float: left;
  max-width: 270px;
}
/*--------------Header nav start---------------*/
#nav-primary {
  float: right;
  margin-top: 20px;
  width: 100%;
}

#nav-primary ul{
margin: 0px;
padding: 0px;
}


#nav-primary ul.menu1 {
  float: right;
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#nav-primary li{
display: block;
float: left;
position:relative;
}

#nav-primary li a {
  color: #404040;
  display: block;
  line-height: 20px;
  padding: 10px 16px;
  text-decoration: none;
}
ul.menu1 li > a:hover {
  background-color: #fff;
  color: #e84b3a !important;
}

#nav-primary a.drop_d::after {
  content: "\f0d7";
  font-family: 'FontAwesome';
  display: block;
  float: right;
  height: 15px;
  margin-left: 5px;
  margin-top: 2px;
  width: 15px;
}

#nav-primary ul ul {
  left: 0;
  position: absolute;
  top: 40px;
  width:200px;
  display:none;
  z-index: 9;
}

#nav-primary ul li ul.children2 li {
  float: left;
  width: 100%;
}

#nav-primary ul li:hover ul{
	display:block;
}


/* "LOG IN" link -> "MY ACCOUNT" when logged in */
.spnet_logged_in #nav-primary [href="/products/account"] {
  visibility: hidden;
  font-size: 0;
}

.spnet_logged_in #nav-primary [href="/products/account"]:after {
  content: 'MY ACCOUNT';
  visibility: visible;
  font-size: 14px;
}


/*--------------Header nav end---------------*/

/*--------------footer nav start---------------*/
#nav-alternative{
float: left;
width: 100%;
}

#nav-alternative ul {
  display: table;
  margin: auto;
  padding: 0;
  text-align: center;
}

#nav-alternative li {
  display: inline;
  float: none;
}

#nav-alternative li a {
  color: #666666;
  display: inline;
  padding: 0 10px;
  text-decoration: none;
}
#nav-alternative li a:hover{color:#333;}


/*--------------footer nav end---------------*/


.search_form {
  float: right;
  margin-bottom: 15px;
}

.head_right {
  float: right;
  width: 65%;
}

.header_top {
  border-bottom: 1px solid #dfdfdf;
  float: left;
  /*margin-bottom: 10px;*/
  min-height: 35px;
  width: 100%;
}

.header_bot .col-md-12 {
  padding: 20px 15px 10px;
}

.lang_trans {
  float: right;
  line-height: 40px;
  padding-right: 10px;
}

.header_bot .container {
  border-bottom: 1px solid #dfdfdf;
}

#block-spnet-search {
  float: right;
  margin-bottom: 0;
  /*margin-top: 20px;*/
  width: 210px;
}

#block-spnet-search form {
  border: 1px solid #ccc;
  border-radius: 4px;
  display: block;
  float: right;
  width: 100%;
}

.search {
  background-color: #fff;
  background-image: none;
  border: none;
  border-radius: 0 0 4px 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  float: left;
  display: block;
  font-size: 10px;
  font-family: "Open Sans",Arial sans-serif;
  line-height: 34px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 82%;
}

.region-search .submit {
  background-image: url("../images/search1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 45% auto;
  border-radius: 0 4px 4px 0;
  border: none;
  float: left;
  font-size: 0;
  height: 34px;
  line-height: 34px;
  width: 18%;
}

ul li.has_child ul li a {
  background-color: rgb(232, 75, 58);
  color: #fff !important;
}

ul li.has_child ul li a:hover {
  background-color: #fff;
  color: rgb(232, 75, 58) !important;
}

.description_text {
  background-color: #e84b3a;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  padding: 5px !important;
}

.description_text > a {
  color: #fff;
  font-size: 13px;
}

.description_text > a:hover {
  text-decoration: none;
  color: #fff;
}

#spnet_content ul.has_image li {
  margin-bottom: 20px;
  width: 19%;
  padding: 0 15px;
}


#spnet_category_list .category_image {
  padding: 0;
}

.switcher .selected a {
  border: medium none;
}


.flexslider .slides > li {
  display: block;
}

.flex-direction-nav a::before {
  content: none !important;
}

.flexslider {
  border: 0 none;
  border-radius: 0;
  margin: 0;
}

.flex-direction-nav a.flex-next::before {
  content: none !important;
}

.flex-direction-nav .flex-prev {
  background: hsla(0, 0%, 0%, 0) url("../images/left.png") no-repeat scroll 0 0 / 50% auto;
}

.view-slider #flexslider-1 .flex-direction-nav .flex-next {
  right: 15px;
}

.flex-direction-nav .flex-next {
  background: hsla(0, 0%, 0%, 0) url("../images/right.png") no-repeat scroll 0 0 / 50% auto;
}

.flex-direction-nav a {
  color: transparent !important;
  content: none !important;
  height: 25px;
  margin-top: 0;
  text-shadow: none !important;
  top: 47%;
  width: 28px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  left: 15px;
}

.flex-direction-nav .flex-prev {
  left: 15px;
}

.flexslider .flex-direction-nav a {
  display: block !important;
  opacity: 1 !important;
}

.flex-control-nav {
  display: none;
}

.banner {
  margin-top: 20px;
}

.cat_section {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 30px;
}

.mission_section {
  margin-top: 50px;
}


.region-mission-stat .block-title {
  font-size: 34px;
  line-height: 1.4;
  margin-bottom: 80px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.region-mission-stat .block-title::after {
  background-color: #333;
  bottom: -20px;
  content: "";
  height: 2px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 200px;
  z-index: 2;
}

.lead {
  font-size: 21px;
  margin: 0 auto;
  width: 66.66%;
  font-family: "Lato",sans-serif;
}


#block-block-3 img {
  border-radius: 3px;
  margin: auto;
  max-width: 200px;
}

#block-block-3 .col-md-7 {
  display: table;
  float: none;
  margin: 0 auto;
}

.region-search .submit:hover {
  background-image: url("../images/search_white.png");
  background-color: #e84b3a;
}

#block-gtranslate-gtranslate {
  margin-bottom: 10px;
  margin-top: 10px;
}

.footer_top {
  float: left;
  width: 100%;
}

.footer_top .block {
  box-sizing: border-box;
  float: left;
  padding: 15px;
  width: 33.33%;
}

#footer h2 {
  font-family: "Lato",sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

footer address {
  font-size: 12px;
}

address {
  font-style: normal;
  line-height: 1.42857;
  margin-bottom: 20px;
}

address a {
  color: #e84b3a;
}

.list-unstyled {
  list-style: outside none none;
  padding-left: 0;
}

#block-block-5 .list-unstyled li a {
  color: #e84b3a;
}


.designed_sec {
  background-color: #343434;
}


.footer_bot p {
  color: #fff;
  font-size: 11px;
  margin-bottom: 0;
  padding: 5px 0;
}


.footer_bot p a {
  color: #e84b3a;
}

#block-block-6 {
  margin-bottom: 0;
}

#block-block-2 {
  margin-bottom: 100px;
}

.inside_menu {
  display: none;
}

.has_child span {
  background-image: url("../images/list_down_black.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  float: left;
  height: 10px;
  margin-right: 4px;
  position: absolute;
  right: 0;
  top: 14px;
  width: 10px;
}

ul.menu1 li.has_child > a:hover > span {
  background-image: url("../images/list_down.png");
}


#spnet_content .block-title {
  font-size: 34px;
  line-height: 1.4;
  margin-bottom: 80px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

#spnet_content .block-title::after {
  background-color: #333;
  bottom: -20px;
  content: "";
  height: 2px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 200px;
  z-index: 2;
}

#block-block-3 {
  margin-bottom: 50px;
}

#block-views-slider-block {
  margin-bottom: 0;
}

.spnet_content.category_list {
  padding-top: 50px;
}


/* product details */
.tab-video-wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}


.not-front .page_title::after {
  background-color: #333;
  bottom: -20px;
  content: "";
  height: 2px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 200px;
  z-index: 2;
}

.not-front .page_title {
  font-size: 34px;
  line-height: 1.4;
  margin-bottom: 80px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
.not-front .col-md-3.first_sidebar {
  float: left;
  width: 25%;
}
.first_sidebar .region-sidebar-first {
  float: left;
  margin: 0;
  width: 100%;
}
#block-spnet-category-tree .block__title.block-title {
  background-color: #e4e4e4;
  border-color: #cacaca;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color: #000;
  font-size: 14px;
  padding: 7px 14px;
}



#block-spnet-category-tree ul li {
  border: 1px solid #ddd;
}
#block-spnet-category-tree ul.menu {
  padding: 0;
}

#block-spnet-category-tree ul li a {
  background-color: #fff;
  color: #555;
  display: block;
  padding: 7px 14px;
  width: 100%;
}
#block-spnet-category-tree ul li.depth1 .active {
  background-color: #e4e4e4;
  border-color: #cacaca;
  color: #000;
}

#block-spnet-category-tree ul li:hover,
#block-spnet-category-tree ul li.active:hover {
    border: 1px solid #ccc;
}



#block-spnet-category-tree ul li a:hover,
#block-spnet-category-tree ul li.depth1 .active:hover {
  background-color: #e4e4e4;
  color: #000 !important;
  text-decoration: none;
}
.content-area .products {
  float: left;
  width: 100%;
}
.content-area .products .product {
  box-sizing: border-box;
  float: left;
  margin-bottom: 20px;
  min-height: 370px;
  padding: 0 15px;
  text-align: center;
  width: 25%;
}

.content-area .products .product .description {
  color: #333;
  padding: 9px 9px 0;
  font-size: 16px;
  line-height: 1;
  margin: 10px 0;
  text-transform: capitalize;
}

.content-area .products .product .description a {
  color: #e84b3a;
}
.content-area .products .product .description a:hover {
  text-decoration: underline;
}

.content-area .products .product .price {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
  text-transform: uppercase;
}
.paging {
  clear: both;
  text-align: center;
}
.paging-links {
  border-radius: 4px;
  margin: 20px 0;
}
.paging-links a {
  display: inline;
}

.paging-links a {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #337ab7;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 6px 12px;
  position: relative;
  text-decoration: none;
}


.paging-links a.active,
.paging-links a.active:hover,
.paging-links a.active:focus {
  background-color: #337ab7;
  border-color: #337ab7;
  color: #fff;
  cursor: default;
  z-index: 2;
}
.col-md-9.content-area {
  float: left;
  width: 75%;
}


/* css for details page*/

/*.breadcrumbs_cover {
  float: left;
  width: 100%;
}*/
.breadcrumb {
  background-color: #f5f5f5;
  border-radius: 4px;
  color: #777;
  font-size: 14px;
  list-style: outside none none;
  margin-bottom: 20px;
  padding: 8px 15px;
  margin-top: 30px;
}
.breadcrumb > a {
  color: #e84b3a;
}
.spnet_content {
  float: left;
  width: 100%;
}
.spnet_product_details .col-md-3.first_sidebar {
  display: none;
}

.spnet_product_details .col-md-9.content-area {
  float: left;
  width: 100%;
}
.product-details {
  float: left;
  width: 100%;
}
.product-details .image {
  float: left;
  width: 35%;
}
.product-details .ui-tabs {
  float: right;
  width: 65%;
  margin-bottom: 20px;
}
.product-details .description {
  font-size: 2em;
  line-height: 1.4;
  margin-bottom: 20px;
}
.product-details #tabs .ui-tabs-nav {
  background: #fff none repeat scroll 0 0 !important;
  border: medium none;
}
#spnet_content .spnet_add_form {
  float: right;
  width: 65%;
}
.spnet_product_details .col-md-12.pg_tle {
  display: none;
}
.varation-heading {
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #404040;
  font-family: "Lato",sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;
}
table.variation-products {
  margin-top: 0;
  margin-bottom: 20px;
  max-width: 100%;
  width: 100%;
}
[data-moq].modified {
  border-color: #0a0;
  border-style: solid;
}

input[type=number] {
  width: 4em;
}

.spnet_content th {
  background-color: #f5f5f5;
  border-bottom: 1px none;
  border-right: 1px solid #ddd;
  border-top: 0 none;
  color: #000;
  font-weight: 400;
  text-align: center;
  padding: 8px;
}

table > thead > tr > th, table > tbody > tr > td {
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  line-height: 1.42;
  padding: 8px;
  vertical-align: middle;
}

table.variation-products tr {
  border-left: 1px solid #ddd;
}
table.variation-products tr:last-child {
  border-bottom: 1px solid #ddd;
}

.tabs {
  float: left;
  width: 100%;
}

.tabs ul.primary {
  border-bottom: 1px solid #bbbbbb;
  border-collapse: collapse;
  height: auto;
  line-height: normal;
  list-style: outside none none;
  margin: 5px;
  padding: 0 0 0 1em;
  white-space: nowrap;
}

.tabs ul.primary li {
  display: inline;
}

.tabs ul.primary li a {
  background-color: #dddddd;
  border-color: #bbbbbb;
  border-style: solid solid none;
  border-width: 1px;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
}

.tabs ul.primary li.active a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #ffffff;
  border-color: #bbbbbb #bbbbbb #ffffff;
  border-image: none;
  border-style: solid;
  border-width: 1px;
}

/*09-12-2016 start*/


.proceed_message {
  display: none;
}
.subtotal_quantity .subtotal {
  display: none;
}

.nz-site.spnet_logged_out #block-spnet-cart-summary {
  display: none;
}

#block-spnet-cart-summary {
  float: right;
  margin-bottom: 0;
}

#block-spnet-cart-summary h2 {
  float: left;
  font-size: 22px;
  line-height: 35px;
  margin: 0;
  text-transform: none;
}
#block-spnet-cart-summary h2.block-title::after {
  position: static;
  width: auto;
}
#block-spnet-cart-summary h2 a {
  color: #404040;
  text-decoration: none;
}
#block-spnet-cart-summary .subtotal_quantity {
  float: left;
  font-size: 22px;
  line-height: 35px;
  padding-left: 10px;
  padding-right: 15px;
}
.subtotal_quantity .label {
  color: #000000;
  font-weight: normal;
  padding: 3px;
}


.background_container .block-title::after {
  background-color: #333333;
  bottom: -20px;
  content: "";
  height: 2px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 200px;
  z-index: 2;
}
.background_container .block-title {
  font-size: 24px;
  line-height: 1.4;
  margin-bottom: 80px;
  margin-top: 20px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}


.lead {
  font-size: 21px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 20px;
  width: 100%;
}
.cat_section .block-block {
  float: left;
  width: 100%;
}

#block-block-10 img {
  height: auto;
  margin: 0 auto 5px;
  width: 100px;
}

#block-block-10 .row h3 {
  margin: auto;
  max-width: 150px;
}

#block-block-9{
  background-color: #f5f5f5;
  border-top: 1px solid #dddddd;
}

.text-center {
  text-align: center;
}

.block-block h3 {
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
}

#webform-client-form-9 {
  margin: 0 auto;
  max-width: 750px;
}

#webform-client-form-9 .col-md-6 {
  float: left;
  width: 100%;
}

#webform-client-form-9 .form-item {
  float: left;
  margin-top: 0;
  width: 50%;
}

.form-item h2 {
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
}

.form-item td {
  padding: 2px 15px 2px 0;
  border: none;
}

.form-item tbody {
  border: medium none;
}


.form-item input[type="text"],
.form-item input[type="email"],
.form-item select {
  width: 100%;
}


.form-actions {
  float: right;
}
.form-actions .button-primary {
  background-color: #e84b3a;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857;
  padding: 6px 12px;
}

.form-actions .button-primary {
  background-color: #e84b3a;
  border-color: #cf4233;
  color: #ffffff;
}



table#ORD {
  margin-bottom: 20px;
  margin-top: 0;
  max-width: 100%;
  width: 100%;
}

table#ORD tr {
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
table#ORD tr th {
  background-color: #f5f5f5;
  border-bottom: 1px none;
  border-right: 1px solid #dddddd;
  border-top: 0 none;
  color: #000000;
  font-weight: 400;
  padding: 8px;
  text-align: center;
}

table#ORD tr td {
  background-color: #ffffff;
}

table#ORD tr .ORD_TH_1.ORD_CELL_1 {
  color: #404040;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}


.spnet_checkout .cord-submit td {
  background-color: #ffffff !important;
  border: 0 none;
}

.spnet_checkout .cord-submit form tbody {
  border-top: none;
}

.spnet_checkout .cord-submit table input {
  width: 100%;
}

.spnet_checkout .cord-submit table input[type="submit"] {
  width: auto;
}

.messages {
  font-size: 18px;
}

.error, .messages--error {
  clear: both;
  font-size: 16px;
}
.breadcrumbs_cover {
  display: none;
}
.spnet_product_details .breadcrumbs_cover {
  display: block;
}
.lang_trans select#country_select {
  border: medium none;
  color: #e84b3a;
  width: auto;
}
.lang_trans select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
.breadcrumb a:first-child {
  background-image: url("../images/home_icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 10px;
  display: block;
  float: left;
  font-size: 0;
  height: 18px;
  margin-right: 2px;
  width: 20px;
}
.lang_trans #country_select {
  background-color: #ffffff;
  background-image: url("../images/down_ar22.png");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 10px 5px;
}
.page-node-4 .col-md-12.pg_tle {
  display: none;
}
/*09-12-2016 end*/


/* 23-12-2016 start */

.lang_trans select#country_select.nz {
  width: 110px;
}

.first_sidebar .block__title.block-title::after {
  position: relative;
}
.first_sidebar .block__title.block-title {
  margin: 0;
}
#block-spnet-account-login {
  margin-top: 30px;
}
#block-spnet-account-login div {
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
#block-spnet-account-login div label {
  font-weight: normal;
  padding: 8px;
  width: 30%;
}
#block-spnet-account-login input {
  width: 35%;
}
#block-spnet-account-login .login_button {
  text-align: center;
}
#block-spnet-account-login input.submit {
  width: auto;
}
.forgotten_message {
  clear: both;
}

#user-login .form-item input[type="text"],
#user-login .form-item input[type="email"],
#user-login .form-item select {
  width: auto;
}

#user-login .form-actions {
  float: left;
}

.lang_trans .btn.dropdown-toggle {
  color: #e84b3a;
}
/* 23-12-2016 end*/